@media (max-width: 480px) {
    .Banner_Sec h1 {
        font-size: 28px;
    }
    .Banner_Sec p {
        font-size: 16px;
    }
    .SectTitle {
        font-size: 24px;
    }
    .CB_Card .B_Contain h3 {
        font-size: 18px;
    }
    .WhatWeBelieve ul li,
    .OurStorysec p,
    .CB_Card .B_Contain p {
        font-size: 16px;
    }
    .OurStorysec h3,
    .about_home_Us_sec .left_hero h3 {
        font-size: 20px;
    }
    .Custome_Navbar .fullscreen-menu {
        display: flex !important;
    }

}

@media (min-width: 481px) and (max-width: 767px) {
.fullscreen-menu {
        display: flex !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px){

}


@media (min-width: 1025px) and (max-width: 1280px){

}

@media (min-width: 1281px) and (max-width: 1440px) {

}


